@charset "utf-8";


body {
	background-color: #4e5b72;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 1000px;
}
#container {
	background-color: #FFF;
	background-image: url(../images/blu-largeimage-page_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	height: auto;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 0px;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: double;
	border-left-style: double;
	border-right-color: #333;
	border-left-color: #333;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #333;
}
#banner {
	height: 150px;
	width: 920px;
	left: 0px;
	top: 0px;
	text-align: right;
}
h1 {
	font-family: Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 200%;
	font-weight: bold;
	color: #006;
	margin-right: 2px;
	margin-left: 5px;
}

h2 {
	font-size: 24px;
	line-height: 125%;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 125%;
	font-weight: bold;
	color: #333;
	text-align: left;
	margin-right: 2px;
	margin-left: 20px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #006;
	text-align: left;
	font-size: 24px;
	margin-left: 8px;
}



a:link {
	color: #006;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #300;
}
a:hover {
	text-decoration: underline;
	color: #009;
}
a:active {
	text-decoration: none;
}
p {
	font-family: Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 10pt;
	line-height: 125%;
	color: #000;
	text-align: left;
	margin-right: 2px;
	margin-left: 10px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
/* CSS Document */

body,td,th {
	font-size: 10pt;
	text-align: left;
}

.p-centre {
	text-align: center;
}
.p-right {
	text-align: right;
}
